
/* Cancel */
"ERI-iV-bVe.title" = "取消";

/* empty */
"Oiq-yE-v7n.ibShadowedIsNilPlaceholder" = "empty";

/* Tag */
"XdP-wz-Axf.headerCell.title" = "標籤";

/* empty */
"ZVH-hl-enx.ibShadowedIsNilPlaceholder" = "empty";

/* Data */
"pjF-4h-mqJ.headerCell.title" = "Data";

/* dlng */
"qGI-Yc-5aI.ibShadowedObjectValues[0]" = "dlng";

/* slng */
"qGI-Yc-5aI.ibShadowedObjectValues[1]" = "slng";

/* OK */
"wjV-bU-iwm.title" = "好";
